.grid_prodrambox {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 16px;
}
    
.prodrambox_step {
    grid-column: span 3 / span 3;
    grid-column-start: 3;
}

.prodrambox_txt {
    grid-column: span 7 / span 7;
    grid-column-start: 1;
    grid-row-start: 2;
}

.prodrambox_pic {
    grid-column: span 4 / span 4;
    grid-row: span 2 / span 2;
    grid-column-start: 9;
    grid-row-start: 1;
}
@media only screen and (max-width: 640px) {
 .grid_prodrambox {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: auto;
    gap: 8px;
}
    
.prodrambox_step {
    grid-column: span 4 / span 4;
    grid-column-start: 5;
}

.prodrambox_txt {
    grid-column: span 12 / span 12;
    grid-row-start: 2;
}

.prodrambox_pic {
    grid-column: span 6 / span 6;
    grid-column-start: 4;
    grid-row-start: 3;
}
}

.grid_prodrambox03 {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(1, 1fr);
    gap: 0;
	padding-bottom: 24px;
	border-bottom: 1px solid #CCC;
}
    
.grid_prodrambox03_step {
    grid-column: span 3 / span 3;
}

.grid_prodrambox03_txt {
    grid-column: span 4 / span 4;
    grid-column-start: 5;
}

.grid_prodrambox03_pix {
    grid-column: span 3 / span 3;
    grid-column-start: 10;
}


@media only screen and (max-width: 640px) {
.grid_prodrambox03 {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(3, auto);
    gap: 8px;
	padding-bottom: 20px;
}
    
.grid_prodrambox03_step {
    grid-column: span 6 / span 6;
    grid-column-start: 4;
}

.grid_prodrambox03_txt {
    grid-column: span 12 / span 12;
    grid-row-start: 2;
}

.grid_prodrambox03_pix {
    grid-column: span 6 / span 6;
    grid-column-start: 4;
    grid-row-start: 3;
}

